{% extends 'core/layout/layout.html.twig' %}

{% block stylesheets %}
{{ parent() }}
        
{% endblock %}

{% block title %}Mon compte{% endblock %}

{% block container %}
    <div class="content-landing">
        {% block content %} 
        
       
    

<div class="account-hub-sidebar">
    <div class="sidebar-box no-padding">
        <div class="sidebar-menu">
            <div class="sidebar-menu-item">
                <div class="sidebar-menu-header accordion-trigger-linked">
                    <svg class="sidebar-menu-header-icon icon-settings">
                        <use xlink:href="#svg-settings"></use>
                    </svg>

                    <div class="sidebar-menu-header-control-icon">
                        <svg class="sidebar-menu-header-control-icon-open icon-minus-small">
                            <use xlink:href="#svg-minus-small"></use>
                        </svg>
                        <svg class="sidebar-menu-header-control-icon-closed icon-plus-small">
                            <use xlink:href="#svg-plus-small"></use>
                        </svg>
                    </div>

                    <p class="sidebar-menu-header-title">Paramètres du compte</p>
                    <p class="sidebar-menu-header-text">Changer mes données personnelles, modifier mon mot de passe ...</p>
                </div>

                <div class="sidebar-menu-body accordion-content-linked">
                    <a class="sidebar-menu-link"
                       href="#">Modifier mes informations</a>
                    <a class="sidebar-menu-link"
                       href="#">Changer mon mot de passe</a>
                </div>
            </div>

            <div class="sidebar-menu-item">
                <div class="sidebar-menu-header accordion-trigger-linked">
                    <svg class="sidebar-menu-header-icon icon-store">
                        <use xlink:href="#svg-store"></use>
                    </svg>

                    <div class="sidebar-menu-header-control-icon">
                        <svg class="sidebar-menu-header-control-icon-open icon-minus-small">
                            <use xlink:href="#svg-minus-small"></use>
                        </svg>
                        <svg class="sidebar-menu-header-control-icon-closed icon-plus-small">
                            <use xlink:href="#svg-plus-small"></use>
                        </svg>
                    </div>

                    <p class="sidebar-menu-header-title">Mes achats</p>
                    <p class="sidebar-menu-header-text">Liste de mes achats, téléchargement des factures.</p>
                </div>

                <div class="sidebar-menu-body accordion-content-linked">
                    <a class="sidebar-menu-link"
                       href="#">Historique des achats</a>
                </div>
            </div>
        </div>
    </div>
</div>
    
         
         
         
         
         
   {% endblock content %} </div>
    </div>
{% endblock container %}


{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('js/landing-page', null, 'frontend') }}
{% endblock %}
